<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="true_11001" title="Transferência!" compressed="true">
   <topicref FeatureID="-1" href="ContextMyFavourites.html" navtitle="Favoritos de Descarregar!"/>
   <topicref FeatureID="-1" href="ContextSearchSettings.html" navtitle="Procura de Descarregar!"/>
   <topicref FeatureID="-1" href="ContextSettings.html" navtitle="Definições de Descarregar!"/>
   <topicref FeatureID="-1" href="ContextAuthQuery.html" navtitle="Adquirir autenticação"/>
   <topicref FeatureID="-1" href="ContextNavigation.html" navtitle="Adquirir conteúdo na Web"/>
   <topicref FeatureID="-1" href="ContextPurchaseHistory.html" navtitle="Histórico de aquisições"/>
   <topicref FeatureID="-1" href="ContextSearchHits.html" navtitle="Procurar resultados"/>
   <topicref FeatureID="-1" href="ContextSubscriptions.html" navtitle="Subscrições"/>
</topics>